Uploaded image for project: 'Couchbase Kubernetes'
  1. Couchbase Kubernetes
  2. K8S-2492

Update compatibility matrix for fluent bit 1.1.2

    XMLWordPrintable

Details

    • Page
    • Status: Closed
    • Minor
    • Resolution: Done
    • None
    • 2.3.0
    • documentation
    • None
    • 1

    Description

      Once 1.1.2 release of Couchbase Fluent Bit is out, update the compatibility matrix for it: https://docs.couchbase.com/operator/current/prerequisite-and-setup.html#couchbase-fluent-bit-compatibility

      I have a copy of the image here: https://drive.google.com/file/d/1gxEdknddUdJVb8p9fGovI2DAz6Cb9p4U/view?usp=sharing 

      You can also use this to carve out the 1.1.2 release in the Couchbase Fluent Bit repo documentation too:

      Attachments

        No reviews matched the request. Check your Options in the drop-down menu of this sections header.

        Activity

          Build couchbase-operator-2.3.0-190 contains couchbase-operator commit 06278d9 with commit message:
          K8S-2492: Updated Fluent Bit compatibility matrix

          build-team Couchbase Build Team added a comment - Build couchbase-operator-2.3.0-190 contains couchbase-operator commit 06278d9 with commit message: K8S-2492 : Updated Fluent Bit compatibility matrix

          People

            Alex.emery Alex Emery
            patrick.stephens Patrick Stephens (Inactive)
            Votes:
            0 Vote for this issue
            Watchers:
            1 Start watching this issue

            Dates

              Created:
              Updated:
              Resolved:

              Gerrit Reviews

                There are no open Gerrit changes

                PagerDuty